spring:
  cloud:
    nacos:
      discovery:
        server-addr: 172.17.0.192:8848
        namespace: 3698bfc2-a612-487a-b2a2-aaad16cd9d9d
      config:
        server-addr: 172.17.0.192:8848
        namespace: 3698bfc2-a612-487a-b2a2-aaad16cd9d9d
        file-extension: yaml